> ## Documentation Index
> Fetch the complete documentation index at: https://docs.agroop.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Gerar token

> Gera um token temporário que será enviado por e-mail para recuperar a API Key.



## OpenAPI

````yaml POST /access/token
openapi: 3.0.3
info:
  title: Agroop API
  description: Demonstração da Agroop API
  version: 1.0.0
servers:
  - url: https://device.agroop.net/api
security:
  - apiKeyAuth: []
paths:
  /access/token:
    post:
      tags:
        - access
      summary: Gerar novo token
      description: >-
        Gera um token temporário que será enviado por e-mail para recuperar a
        API Key.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                email:
                  type: string
                  example: agroop@agroop.net
              required:
                - email
      responses:
        '200':
          description: Token enviado por e-mail
        '400':
          description: Erro no pedido
      security: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      name: Authorization
      in: header
      description: 'Formato obrigatório: `ApiKey YOUR_KEY`'

````